/* =========================================
   typography.css
========================================= */

/* ===== Formatierung der Seitenzahlen ===== */

.Seitenzahlen a {
    color: #9baf88;
    text-decoration: underline;
    transition: color 0.2s ease, text-decoration 0.2s ease;
}

.Seitenzahlen a:hover {
    color: #d94a38;
    text-decoration: none;
}


/* ===== Formatierung: Wittenberge, 2. Mai 2026 ===== */

.tag-box {

    padding: 10px 16px;

    text-align: center;

    width: fit-content;

    margin-left: auto;
}

.tag-title {
    font-size: clamp(0.75rem, 1vw, 1.2rem);
    font-weight: 700;
    line-height: 1.1;

    color: #3e342c;
}


.tag-subtitle {
    font-size: clamp(0.45rem, 0.7vw, 0.75rem);

    margin-top: 3px;

    color: #3e342c;

    line-height: 1.2;
}


/* =========================================
   Bananensoftware Hover-Zoom
========================================= */

.Bananensoftware {

    display: inline-block;

    transition:
        transform 0.25s ease;

    transform-origin: center center;
}


/* Hover-Effekt */

.Bananensoftware:hover {

    transform: scale(2);
    color: #d94a38;
}


/* =========================================
   Seitenleiste mittig
========================================= */

.Seitenleiste-Mitte {

    display: flex;

    flex-direction: column;

    align-items: center;
}


/* =========================================
   Warnhinweis Hover-Effekt
========================================= */

.Warnhinweis {

    font-size: 0.4rem;

    line-height: 1.4;

    transition:
        font-size 0.25s ease,
        color 0.25s ease;
}


/* Hover */

/* Hover */

.Warnhinweis:hover {

    font-size: 1rem;

    color: #D94A38;

    background-color: #E8DFA3;

    border: 2px solid #D94A38;

    padding: 0.6rem 0.8rem;

    border-radius: 0.35rem;

    box-shadow:
        0 0 10px rgba(217,74,56,0.25);
}





/* =========================================
   Menschheitslüge
========================================= */

.Menschheitsluege {

    margin-top: 1rem;
}


/* Gesamter Link */

.Menschheitsluege a {

    display: inline-block;

    text-decoration: none;

    transition:
        transform 0.25s ease,
        filter 0.25s ease;
}


/* Hover */

.Menschheitsluege a:hover {

    transform: scale(1.04);
}


/* Titel */

.Menschheitsluege-Titel {

    color: #D94A38;

    font-size: 0.9rem;

    font-weight: 700;

    line-height: 1.1;

    margin-top: 0.2rem;

}


/* Untertitel */

.Menschheitsluege-Untertitel {

    margin-top: 0.15rem;

    color: #222;

    font-size: 0.6rem;

    line-height: 1.15;
}